Subject: Re: Inclusion of meanwhile-in-a-parallel-universe-2 in our Basics booklet?
From: CommitStrip <[email-masked]>
To: Jan Vales <[email-masked]>
Cc: Hello World <[email-masked]>
Date: Fri, 18 Sep 2015 06:58:50 +0200

Hello,

No problem, go ahead, you can use it. I let you convert it in b&w ;)

All the best!

PS : We love Vienna ;)

Thomas
----------------------------------------------------
CommitStrip - www.commitstrip.com

On Thu, Sep 17, 2015 at 11:49 PM, Jan Vales <[email-masked]> wrote:

> Hi,
>
> im from the students council for comp.sci. at Vienna University of
> Technology. (Fachschaft Informatik, fsinf.at)
>
> I would like to include some of your strips in our Beginners' booklet we
> hand out to our new students.
>
> The current beta-version is at: http://www.jvales.net/basics.pdf
>
> I was thinking of putting and printing
> meanwhile-in-a-parallel-universe-2 on page 30.
>
> Would it be OK and enough to put the url to the corresponding strip
> below the image, as we do with the XKCDs?
> Do you have some licence to quote?
> Also, do you have a b/w version, possibly?
>
> cheers,
> --
> Jan Vales
> I only read plaintext emails.
>
> IRC (Internet Relay Chat) contact:
> irc://irc.fsinf.at:6667 -- ircs://irc.fsinf.at:6697 (SSL-IRC)
> Channels I am on: /join #tuwien,#fsinf OR directly /msg someone text
> Connect to IRC using your web browser: https://frost.fsinf.at/iris/
>